@import url("https://use.fontawesome.com/releases/v5.13.0/css/all.css");
.tab-container {
}

.md-intro-container {
  display: flex;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-content: center;
  border-bottom: 1px solid #e5e5e5;
  margin-bottom: 20px;
}

.spacebetween {
  justify-content: space-between !important;
}

.md-intro-container h6 {
  margin-right: 30px;
  margin-top: 30px !important;
}

.sectiontitle9 {
  color: #671c9d;
  margin-bottom: 0;
  border-bottom: none;
  font-size: 16px;
  font-weight: 600;
  line-height: 30px;
  padding: 0;
}

.description-img {
  max-width: 400px;
  margin: 0 auto;
  display: block;
}

.md-subhead {
  font-weight: bold;
  font-size: 14px;
  line-height: 26px;
  margin-bottom: 8px;
  padding: 5px 8px;
}

.model-details-tabwrapper {
  border: 1px solid #671c9d;
  border-top: none;
  margin-bottom: 20px;
  padding-left: 20px;
}
.rating-container .rating {
  cursor: default;
  position: relative;
  overflow: hidden;
  white-space: nowrap;
}

.rating {
  margin-top: 30px !important;
}

.fa-star:before {
  content: "\f005";
}

.rating span .fa-star {
  color: #f86132;
}

.rating span i {
  font-size: 14px;
  width: 17px;
}

.rating span .fa-star1 {
  color: #b9b9b9 !important;
}

.font600 {
  font-weight: 600;
}
